{
  "name": "@web-rsp/source",
  "version": "0.0.0",
  "license": "MIT",
  "scripts": {
    "start": "nx serve",
    "build": "nx build",
    "test": "nx test"
  },
  "private": true,
  "dependencies": {
    "react": "18.2.0",
    "react-dom": "18.2.0",
    "zustand": "^4.5.2"
  },
  "devDependencies": {
    "@nx/eslint": "18.2.3",
    "@nx/eslint-plugin": "18.2.3",
    "@nx/js": "18.2.3",
    "@nx/react": "18.2.3",
    "@nx/vite": "18.2.3",
    "@nx/web": "18.2.3",
    "@nx/workspace": "18.2.3",
    "@swc-node/register": "~1.8.0",
    "@swc/cli": "~0.1.62",
    "@swc/core": "~1.3.85",
    "@swc/helpers": "~0.5.2",
    "@testing-library/react": "14.0.0",
    "@types/node": "18.16.9",
    "@types/react": "18.2.33",
    "@types/react-dom": "18.2.14",
    "@typescript-eslint/eslint-plugin": "^7.3.0",
    "@typescript-eslint/parser": "^7.3.0",
    "@vitejs/plugin-react": "^4.2.0",
    "@vitest/coverage-v8": "^1.0.4",
    "@vitest/ui": "^1.3.1",
    "autoprefixer": "10.4.13",
    "eslint": "~8.57.0",
    "eslint-config-prettier": "^9.0.0",
    "eslint-plugin-import": "2.27.5",
    "eslint-plugin-jsx-a11y": "6.7.1",
    "eslint-plugin-react": "7.32.2",
    "eslint-plugin-react-hooks": "4.6.0",
    "jsdom": "~22.1.0",
    "nx": "18.2.3",
    "postcss": "8.4.21",
    "prettier": "^2.6.2",
    "tailwindcss": "3.2.7",
    "typescript": "~5.4.2",
    "vite": "~5.0.0",
    "vitest": "^1.3.1"
  },
  "nx": {
    "includedScripts": []
  }
}
